* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Stint Ultra Expanded', cursive;
}

body {
	margin-top: 50px;
	background-color: #011426;
}

.profile {
	background-image: linear-gradient(#B2B2B2, white)
}

.roles {
	background-color: #46FA83
}

.info-background {
	background-color: black;
}

.link-background {
	background-color: black;
}

h6 {
	font-size: 12px;
}

.contacts-background {
	background-color: #46FA83;
}

a {
	color: black;
	text-decoration: underline;
}

.card-body, .card {
	background-color: black;
	font-size: 12px;
}
